body { background-color: #FFFFFF; margin: 0px.px; padding: 0px; }
td {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 8pt;	color: #FFFFFF; }
a:link { font-weight: normal; color: #FFFFFF;	text-decoration: underline; }
a:visited {	font-weight: normal; color: #FFFFFF; text-decoration: underline; }
a:hover { font-weight: normal; color: #CCCCCC;	text-decoration: underline; }
a:active { font-weight: normal; color: #999999;	text-decoration: underline; }
.footer { color: #666666; }
a:link.footer, a:visited.footer, a:hover.footer, a:active.footer {color: #666666; font-weight: normal; text-decoration: none;}